Search found 2 matches

by Pettigrew95
Thu Sep 28, 2017 7:44 pm
Forum: PlugY|NefEx|D2Mod
Topic: PlugY Keeps Saying 1.14d Installed
Replies: 2
Views: 1296

Re: PlugY Keeps Saying 1.14d Installed

J'P" wrote:If u installed Diablo 2 1.14 via the web installer from Blizzard, you cant revert it because they changed the way files are loaded from the mpqs.
I used my CD's.
by Pettigrew95
Thu Sep 28, 2017 6:52 pm
Forum: PlugY|NefEx|D2Mod
Topic: PlugY Keeps Saying 1.14d Installed
Replies: 2
Views: 1296

PlugY Keeps Saying 1.14d Installed

Hey guys, quick question that's got me banging my head against the wall. I am trying to downgrade from 1.14d to 1.13d using the zip files for rollback provided on the PlugY website. It says just extract the contents to your D2 folder. I downloaded the 1.13d zip file and extracted all contents into m...

Go to advanced search